@charset "utf-8";
@import "/ec/css/jquery-ui.css";

/* +++++++++++++++++++++++++++++++

 common.css

+++++++++++++++++++++++++++++++ */
a:focus, *:focus { outline:none; }
a {
    color: #000;
    text-decoration: none;
}
.shoten {
    color: #888;
    text-decoration: none;
}
a.link {
    color: #006cd9;
    text-decoration: underline;
}
.brand a {
    color: #000;
    text-decoration: underline;
    font-size: 13px;
}

a:hover,
button:hover {
    text-decoration: none;
}

.list_option.list_select .image {
    background-color: #fff;
	margin-bottom: 5px;
}

/* reset */
table {
    border-collapse: collapse;
    }

/* headline */
h1, h2, h3, h4, h5 {
    font-size: 14px;
}

/* layout */
body {
    margin: 0;
    padding: 0;
    background: #f5f5f1;
    font:normal 14px/1.4 'Arial', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    color: #000;
    -webkit-text-size-adjust: 100%; /* Android対筁E*/
}

#header_notice,
h1, h2, h3, h4,
#product p,
.box_agree div,
.box_agree .rule,
.box_message,
.form p,
#inquiry p,
#guide p,
.button { max-height: 100%; } /* Android対筁E*/

/*header
-----------------------------------*/
header.global ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
/* モール共通�EチE�� */
#global_header {
    background: #f5f5f1;
    height: 40px;
    overflow: hidden;
    }

/* logo slider */
#global_header .bx-wrapper {
	margin: 0 25px !important;
    max-width: 804px !important;
	float: left;
	border-right: 1px solid #c6c4b7;
	border-left: 1px solid #c6c4b7;
}
#global_header .bx-wrapper .bx-viewport {
	background: none;
	margin: 0 auto;
	box-sizing: border-box;
}
#global_header .bx-wrapper ul {
    width: 780px;
    margin: 0;
    padding: 0;
    list-style: none;
	float: left;
}
#global_header .bx-wrapper li {
	float: left;
	width: 160px !important;
	margin-right: 0 !important;
	text-align: center;
	border-right: 1px solid #d9d6c7;
}
#global_header .bx-wrapper li.current {
    /*padding: 10px 0 10px 0;*/
    background: #c6c4b7;
	color: #fff;
	font-weight: normal;
}
#global_header .bx-wrapper li:last-child {
	border-right: none;
}
#global_header .bx-wrapper li a {
    display: block;
    padding: 11px;
    color: #888;
	font-weight: normal;
    font-size: 13px;
}
#global_header .bx-wrapper li a:hover {
    background: #c6c4b7;
	color: #fff;
    filter:alpha(opacity=100);
    opacity: 1;
}
#global_header .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: -6px;
    margin-top: 0;
    outline: 0;
    width: 25px;
    height: 40px;
    text-indent: -9999px;
    z-index: 9999;
}
#global_header .bx-wrapper .bx-prev {
    left: -25px;
    background: url(/ec/images/common/bx_controls_logo.png) no-repeat 0 0;
}
#global_header .bx-wrapper .bx-next {
    right: -25px;
    background: url(/ec/images/common/bx_controls_logo.png) no-repeat -25px 0;
}

#global_logo {
	position: relative;
	float: right;
	padding-bottom: 8px;
}
#global_logo span {
	padding-right: 5px;
}
#global_logo p {
	margin-bottom: 0;
    margin-top: .6em;
}
#global_logo p img {
	vertical-align: bottom;
}

/* ショチE�E固有�EチE�� */
header.global .inner {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}

#logo {
    float: left;
    margin: 0;
    padding: 10px 0;
    font-size: 12px;
}

#nav_guide {
    float: right;
    margin: 18px 0 13px;
}
#nav_guide li {
    float: left;
    font-size: 12px;
}
#nav_guide .user { 
	margin-right: 20px;
	float:left;
}
#nav_guide li:after {
    display: inline-block;
    width: 1px;
    height: 14px;
    margin: 0 10px;
    background: url(/ec/images/common/line_dot_v.png) repeat-y left top;
    vertical-align: middle;
    content: " ";
}
#nav_guide li.user:after,
#nav_guide li:last-child:after {
    display: none;
}

/* ユーチE��リチE�� */
#header_utility {
    position: relative;
    clear: right;
    float: right;
    margin-bottom: 10px;
}
#header_utility > li {
    float: left;
    width: 120px;
    margin-left: 10px;
}
#header_utility > li:nth-child(2) {
    width: 140px;
}
#header_utility > li > a {
    display: block;
    padding: 5px 0 0;
    background: #c6c4b7;
    color: #fff;
    text-align: center;
    border-radius: 15px;
}
#header_utility > li > a:before {
    display: inline-block;
    margin-right: 5px;
    vertical-align: -5px;
}
#header_utility > li > a:hover {
    filter:alpha(opacity=100);
    opacity: 1.0;
	background-color: #f7983c;
}

#header_registration:before { content: url(/ec/images/common/ico_header_registration.png); }
#header_mypage:before { content: url(/ec/images/common/ico_header_mypage.png); }
#header_login:before { content: url(/ec/images/common/ico_header_login.png); }
#header_logout:before { content: url(/ec/images/common/ico_header_logout.png); }
#header_cart:before { content: url(/ec/images/common/ico_header_cart.png); }

#header_utility .box_wrap {
    position: absolute;
    top: 30px;
    right: 0;
    left: 1px;
    display: none;
    padding: 10px;
    border: 5px solid #cd3333;
    background: #fff;
    z-index: 100;
}
/* ユーチE��リチE��_カーチE*/
#header_utility .message {
    margin: 0 0 10px;
    padding: 10px 0;
    background: #fcf2f2;
    color: #c00000;
    text-align: center;
}
#header_utility table {
    width: 100%;
    margin: 0  0 10px;
    border-top: 1px solid #dcdcdc;
}
#header_utility td {
    padding: 10px 0;
    border-bottom: 1px solid #dcdcdc;
}
#header_utility .quantity {
    width: 100px;
    background :#f2f2f2;
    text-align: center;
}
#header_utility .label {
    padding-right: 10px;
    text-align: right;
}
#header_utility .total {
    padding-right: 10px;
    width: 100px;
    text-align: right;
}
#header_utility td strong {
    font-size: 18px;
    font-weight: normal;
}
#header_utility .button {
    display: block;
    width: 300px;
    margin: 0 auto;
    padding: 10px 0;
}
#header_utility #header_cart + .box_wrap a.button { background: #cd3333; }
/* ユーチE��リチE��_マイペ�Eジ */
#header_utility .rank {
    margin: 0 0 10px;
    padding: 4px 0;
    background: #444;
    color: #fff;
    font-size: 12px;
    text-align: center;
}
#header_utility .name {
    text-align: center;
    font-size: 12px;
}
#header_utility .name b {
    margin-right: 5px;
    font-size: 14px;
}
#header_utility .header_mypage_list {
    margin-bottom: 10px;
    border-top: 1px solid #dcdcdc;
}
#header_utility .header_mypage_list li {
    border-bottom: 1px solid #dcdcdc;
}
#header_utility .header_mypage_list a {
    position: relative;
    display: block;
    padding: 15px 10px;
    background: #f2f2f2;
    font-size: 14px;
}
#header_utility .header_mypage_list a:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 8px;
    height: 15px;
    margin-top: -7px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}
#header_utility .header_mypage_list a:hover { background: #dcdcdc; }


/* 検索 */
#header_search {
    position: relative;
    float: right;
    margin-right: 40px;
}
#header_search select,
#header_search input {
    float: left;
}
#header_search select { position: absolute; top: -32px; left: 0;}
#header_search input[type=text] {
    box-sizing: border-box;
    width: 268px;
    height: 30px;
	font-size: 14px;
    margin-right: 6px;
    padding: 5px 15px 4px;
    border: 1px solid #c6c4b7;
    line-height: 19px;
    border-radius: 3px;
}
#header_search input[type=text]::-webkit-input-placeholder {
    color: #c7c7c7;
}
#header_search input[type=text]:-ms-input-placeholder {
    color: #c7c7c7;
}
#header_search input[type=text]::-moz-placeholder {
    color: #c7c7c7;
}
#header_search  .button_ico_search {
    overflow: hidden;
    width: 38px;
    height: 30px;
    padding: 0;
    border: none;
    background: #1aa09b url(/ec/images/common/ico_search.png) no-repeat center center;
    color: transparent;
    font-size: 1px;
    border-radius: 6px;
}
#header_search #suggest {
    position: absolute;
    top: 29px;
    right: 44px;
    width: 266px;
    border: 1px solid #dcdcdc;
    background: #fff;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .1);
    z-index: 999;
}
#header_search #suggest a {
    display: block;
    padding: 5px 10px 4px;
}
#header_search #suggest a:hover { background: #e2e7e8; }

/* ヘッダ */
header.global {
    background: #fff;
}

/* ナビゲーション */
header.global nav {
    position: relative;
    clear: left;
    overflow: visible;
    width: 122px;
}
header.global nav .title {
    position: relative;
    width: 122px;
    margin: 0;
    padding: 5px 24px 4px 10px;
    background :#444;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}
header.global nav .title:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 16px;
    height: 9px;
    margin-top: -4px;
    background: url(/ec/images/common/ico_arrow_w_d.png) no-repeat left top;
    content: " ";
}
header.global .primary {
    position: absolute;
    top: 28px;
    display: none;
    background: #444;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .1);
    z-index: 100;
}
header.global .primary > li {
    position: relative;
    width: 250px;
    margin: 5px 0 5px 5px;
}
header.global .primary > li > a {
    display: block;
    padding: 8px 25px 7px 5px;
    color: #fff;
}

header.global .primary > li:hover  > a{
    background: #e2e7e8;
    color: #333;
    filter:alpha(opacity=100);
    opacity: 1;
}
header.global .secondary {
    position: absolute;
    top: 0;
    left: 250px;
    display: none;
    width: 300px;
    background: #e2e7e8;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .1);
}
header.global .primary > li:hover .secondary {
    display: block;
    background: #e2e7e8;
}
header.global .secondary a {
    display: block;
    background: #e2e7e8;
    padding: 8px 20px 7px 10px;
}
header.global .secondary a:hover { background: #fff; }

header.global  nav  a { position: relative; }
header.global .primary > li  a:after,
header.global .primary > li:hover  a:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 8px;
    height: 15px;
    margin-top: -7px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}
header.global .primary > li > a:after { background-image: url(/ec/images/common/ico_arrow_w_r.png); }

/* ヘッダーメチE��ージ */
#header_notice {
    color: #fff;
    background: #888;
}
#header_notice p {
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0 9px;
}
#header_notice strong {
    color: #c00000;
    font-weight: normal;
}

/*パンくず
-----------------------------------*/
#pkz {
    width: 1200px;
    margin: 17px auto 20px;
    padding: 0;
    font-size: 12px;
    line-height: 1.2;
    list-style: none;
}
#pkz li { display: inline-block; }
#pkz li:not(:last-child):after {
    display: inline-block;
    width: 5px;
    height: 8px;
    margin-left: 5px;
    background: url(/ec/images/common/ico_pkz.png) no-repeat left top;
    content: " ";
}

#pkz a {
    color: #000;
    text-decoration: underline;
}

#pkz a:hover { text-decoration: none; }

/*レイアウチE
-----------------------------------*/
main {
    display: block;
    width: 1200px;
    margin: 0 auto;
}
main.modal {
    width: 100%;
    margin: 0 auto;
}
#main {
    float: right;
    width: 940px;
}
#main > section {
    position: relative;
    margin-bottom: 30px;
}
#side {
    float: left;
    width: 230px;
}

#container > section {
    margin-bottom: 35px;
}

/* メチE��ージボックス */
.box_message {
    margin: 30px auto;
    padding: 20px 40px;
    border: 2px solid #dcdcdc;
    font-size: 16px;
}
.box_error {
    margin: 20px auto 30px;
    border-color: #f00;
    color: #f00;
    }
.box_message + .box_error { margin-top: -10px; }

.box_message p { margin: 0; }
.box_message p:not(:last-child) { margin-bottom: 10px; }
.box_message.box_thanks p { text-align: center; }


.whitebox{
    background-color: #fff;
    border: none;
}

.graybox {
    background: #e7e6de;
    color: #666666;
}

/* .image冁E�E画像�E基本100%サイズに拡縮 */
.image img {
    max-width: 100%;
    max-heigh: 100%;
}

/*
囲み
-----------------------------------*/
.container {
    background: #fff;
}

.container,
.container03 {
    padding: 20px 45px 45px;
}

.container02 {
background-color: #efeee5;
background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #C5C3BB), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #C5C3BB),color-stop(.75, #C5C3BB), color-stop(.75, transparent),to(transparent));
-webkit-background-size: 7px 7px;
    padding: 10px;
}

.container02 div {
    padding: 10px 45px;
    background: #f5f5f1;
}

#side section {
    background: #fff;
}

/*見�EぁE
-----------------------------------*/
.headline01 {
	background-color: #B8B497;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #ccc8ab), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #ccc8ab),color-stop(.75, #ccc8ab), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;
	margin: 0 0 20px;
	padding: 17px 25px 16px;
    font-size: 25px;
    font-weight: bold;
    color: #fff;
}
.heading01 {
    font-size: 18px;
    font-weight: normal;
    color: #444;
}
.heading01_shoten {
    font-size: 18px;
    font-weight: normal;
    color: #000;
}
.heading01 span {
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
}

.heading01_shoten span {
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
}

.sub_head01 {
    margin: 0 0 20px;
    padding: 10px;
    background: #c0bb97;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}



.heading02,
.heading03 {
    margin: 0;
    font-size: 24px;
    font-weight: bold;
    color: #1aa09b;
    position: relative;
    text-align: center;
}

.heading02_sub,
.heading03_sub {
    margin: 0 20px 10px;
    font-size: 18px;
    color: #1aa09b;
    text-align: center;
}

.heading02 span {
    position: relative;
    z-index: 2;
    display: inline-block;
    margin: 0 2.5em;
    padding: 0 1em;
    background-color: #fff;
    text-align: left;
}
.heading02bgcol span {
    background-color: #f5f5f1;
}
.heading02::before {
    position: absolute;
    top: 50%;
    z-index: 1;
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #1aa09b;
}


/* サイドカラム */
.side_heading01 {
    margin: 0;
    padding: 8px 15px 5px;
    background: #1aa09b;
    font-size: 18px;
    color: #fff;
}

.side_sub_head01 {
    margin: 15px 0 10px;
    font-size: 16px;
    font-weight: normal;
}

/*カルーセル
-----------------------------------*/
.bx-wrapper .bx-viewport {
    left: 0;
    border: none;
    box-shadow: none;
}
.bx-wrapper .bxslider li ,
.bx-wrapper .bxslider .bx-viewport {
    background: #f5f5f1;
}
/*
カルーセル共送E
-----------------------------------*/
.bx-wrapper .bxslider .bx-viewport {
    margin: 0;
}
.bx-wrapper .bxslider .bx-viewport li {
		padding-top: 1em;
}
.list_slider .brand {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.list_item .authorname {
    margin: 0 0 5px;
    font-size: 12px;
}
.list_slider .authorname {
	margin: 0;
	font-size: 12px;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.list_slider .price span.price_before {
    margin-right: .4em;
}
.list_slider .price span.tax {
    margin-left: .55em;
}
/*啁E��カルーセル
-----------------------------------*/
main .bx-wrapper { min-width: 852px; }
main .bx-wrapper .bx-prev {
    top: 65px;
    left: -30px;
    width: 25px;
    height: 30px;
    margin: 0;
    background: url(/ec/images/common/ico_prev.png) no-repeat left top;
}
main .bx-wrapper .bx-next {
    top: 65px;
    right: -30px;
    width: 25px;
    height: 30px;
    margin: 0;
    background: url(/ec/images/common/ico_next.png) no-repeat left top;
}
.bx-wrapper .bx-next:hover {
	background-position: left top;
}

main .list_new .bx-wrapper .bx-prev,
main .list_new .bx-wrapper .bx-next {
    top: 114px;
}

main .list_pickup .bx-wrapper .bx-prev,
main .list_pickup .bx-wrapper .bx-next,
main .list_ranking .bx-wrapper .bx-prev,
main .list_ranking .bx-wrapper .bx-next {
    top: 88px;
}

.slider_wrap {
}
.list_slider {
    margin: 0;
    padding: 0;
    list-style: none;
}
#container .list_slider {
    width: 1060px;
    margin: 0 auto;
}
.list_slider li {
    float: left;
    width: 160px;
    margin-right: 12px;
}
.list_slider li:last-child {
    margin-right: 0;
}

#container .list_slider li { margin-right: 20px; }
#container .list_slider li:last-child {margin-right: 0;}

#mall_top .list_slider .image { margin-bottom: 10px; width: 140px;}
.list_slider .image { margin-bottom: 10px; width: 160px;}
.shop_list_top .list_slider .image { margin-bottom: 10px; width: 130px;}
.list_slider .brand, #product .list_slider .brand { margin: 0; font-size: 12px; }
.list_slider .name {
    margin: 0;
    font-size: 14px;
    font-weight: bold;
}
.list_slider .price {
    margin: 0;
    font-size:12px;
}
.list_slider .price .tax {
    margin-left: 5px;
    font-size: 12px;
}

.list_slider a:hover .image {
    filter:alpha(opacity=60);
    opacity: 0.6;
}
.list_slider a:hover .brand ,
.list_slider a:hover .name ,
.list_slider a:hover .authorname {
    color: #006cd9;
    text-decoration: underline;
}

.list_slider .day {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: 100%;
	box-sizing: border-box;
	min-width: 115px;
	height: 20px;
	color: #F6F6F6;
	line-height: 20px;
	text-align: center;
	background: #c6c4b7;
	z-index: 0;
}
.list_slider .day:after {
	content: "";
	position: absolute;
	bottom: -5px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #c6c4b7 transparent transparent transparent;
}


/* ランキング */
.period {
    position: absolute;
    top: 10px;
    right: 0;
    margin: 0;
    font-size: 12px;
}
.list_slider .rank { margin: 0 0 10px; }
.list_slider .rank img { margin: 0 auto; }
#main .period + .bx-wrapper .bx-prev,
#main .period + .bx-wrapper .bx-next { top: 85px; }

/*リスチE
-----------------------------------*/
/* インチE��トつきリスチE*/
.list_indent {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list_indent li {
    padding-left: 1em;
    text-indent: -1em;
}
.list_indent li:not(:last-child) { margin-bottom: 5px; }

/* 説明内リスト */
#guide ol,
#guide ul {
    padding: 0 0 0 25px;
}
#guide ol li,
#guide ul li,
#guide.q_and_a h2,
#guide.q_and_a p {
    padding-left: 1em;
    text-indent: -1em;
}

#guide.q_and_a .heading01 .question{
	margin-left: 0;
	font-size: 18px;
}

#guide .no_indent li {
    padding-left: 0;
    text-indent: 0;
}

#guide .no_margine_t,
#guide .no_listmargine_t {
    margin-top: 0;
}
#guide .no_listmargine_b {
    margin-bottom: 0;
}
#guide .no_listmargine_l {
    margin-top: 0;
    padding: 0;
}
#guide .no_listmargine_l02 {
    padding: 0;
}
#guide .listmargine_l03 {
    padding: 0 0 0 25px;
}
#guide margine_t,
#guide .listmargine_t li {
    margin-top: 1em;
}
#guide .listmargine_tb li {
    margin-top: 1em;
    margin-bottom: 1em;
}
#guide .listtype_brackets {padding: 0;}
#guide .listtype_brackets li {
    list-style: none;
}
#guide .listtype_brackets li:nth-child(1)::before {
    content: "1)";
}
#guide .listtype_brackets li:nth-child(2)::before {
    content: "2)";
}
#guide .listtype_brackets li:nth-child(3)::before {
    content: "3)";
}
#guide .listtype_brackets li:nth-child(4)::before {
    content: "4)";
}
#guide .listtype_brackets li:nth-child(5)::before {
    content: "5)";
}
#guide .listtype_brackets li:nth-child(6)::before {
    content: "6)";
}
#guide .listtype_brackets li:nth-child(7)::before {
    content: "7)";
}
#guide .listtype_brackets li:nth-child(8)::before {
    content: "8)";
}
#guide .listtype_brackets li:nth-child(9)::before {
    content: "9)";
}
#guide .listtype_brackets li:nth-child(10)::before {
    content: "10)";
}
#guide .listtype_none {
    list-style-type: none;
}
#guide .listtype_square {
    list-style-type: square;
}
#guide .listtype_bigdisc {
    margin-bottom: 0;
}
#guide .listtype_bigdisc>li {
    list-style: none;
}
#guide .listtype_bigdisc>li::before {
    content: "●";
}

#guide th {
    width: 35%;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}

#guide .dispf {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}

/*ボタン
-----------------------------------*/
.button {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 25px 30px 20px;
    border: none;
    border-radius: 3px;
    background: #1aa09b;
    color: #fff;
    font-family: 'Montserrat', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-size: 18px;
    text-align: center;
    line-height: 1.2;
}

.button:hover {
    filter:alpha(opacity=100);
    opacity: 1.0;
	background-color: #f7983c;
    color: #fff;
}
#product > section .button:hover, #product > aside .button:hover,
.button_small.button_mail:hover {
    filter:alpha(opacity=100);
    opacity: 1.0;
	background-color: #1ebab5;
}

/* 決定系ボタン */
.button_decision {
    background: #f28d00;
}

/* サブ�Eタン */
.button_sub {
    padding: 10px 30px 9px;
    background: #666;
    font-size: 16px;
}

/* グレーボタン */
.button_gray {
    background: #c6c4b7;
}


/* 緑�Eタン */
.button_green,
.button .button_small .button_action .button_update .button_green {
    background: #1aa09b;
}
.button_green:hover {
    background: #1ebab5;
}

/* 白ボタン */
.button_white {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
}

/* 黒�Eタン */
.button_black {
    background-color: #535353;
}
.button_black:hover {
    background-color: #6e6e6e;
}

/* 次へボタン */
.button_next {
    box-sizing: border-box;
    padding-right: 40px;
    position: relative;
    font-weight: bold;

}

.button_next:after {
    position: absolute;
    top: 60%;
    right: 20%;
    display: block;
    width: 10px;
    height: 10px;
    margin-top: -14px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.button_small.button_next:after,
.button_sub.button_next:after {
    width: 10px;
    height: 20px;
    margin-top: -10px;
    background-size: 10px 20px;
}
.button_next2:after {
    position: absolute;
    top: 25px;
    right: 20%;
    display: block;
    width: 10px;
    height: 10px;
    margin-top: -14px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: " ";
}

/* 戻るボタン */
.button_prev {
    box-sizing: border-box;
    padding-left: 40px;
    font-weight: bold;
}
.button_prev:after {
    position: absolute;
    top: 60%;
    left: 20%;
    display: block;
    width: 10px;
    height: 10px;
    margin-top: -12px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
a.err_button:after{
    left: 10%;
}
/* 小さいボタン */
.button_small {
    box-sizing: content-box;
    padding: 10px 10px 9px;
    font-size: 14px;
}

/* 横並び */
.box_button .multiple { margin-top: 30px; }
.multiple  { text-align: center; }
.multiple .button {
    display: inline-block;
    margin: 0 10px;
}

/*
フォーム用フロー
-----------------------------------*/
#flow {
    margin: 0 0 60px;
    padding: 0;
    text-align: center;
    list-style: none;
    font-weight: bold;
    font-size:14px;
    letter-spacing: - 40px;
}
#flow li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 140px;
    margin: 0 2px;
    letter-spacing: normal;
}
#flow li:not(:last-child):after {
    position: absolute;
    top: 21px;
    left: 94px;
    display: block;
    width: 100px;
    height: 2px;
    background: #888888;
    content: " ";
}
#flow i {
    display: block;
    margin: 0 auto 10px;
    width: 40px;
    height: 39px;
    padding-top: 1px;
    border: 4px solid #e7e6de;
    border-radius: 22px;
    background: #e7e6de;
    font-size: 30px;
    font-style: italic;
    font-weight: normal;
    line-height: 39px;
    text-align: center;
}
#flow .current i {
    border-color: #f7983c;
    background: #f7983c;
    color: #fff;
}
#flow .current { color: #f7983c; }

#flow .entered i {
    border-color: #c0bb97;
    background: #c0bb97;
    color: #eee;
    font-style: italic;
}
#flow .entered a { color: #c0bb97; }


/*フォームパ�EチE
-----------------------------------*/
/* チE��スト�E劁E*/
input[type=text],
input[type=password],
textarea {
    box-sizing: border-box;
    padding: 5px 10px;
    border: 1px solid #dcdcdc;
    font-size: 14px;
}
input[type=text]::-webkit-input-placeholder {
    color: #c7c7c7;
}
input[type=text]:-ms-input-placeholder {
    color: #c7c7c7;
}
input[type=text]::-moz-placeholder {
    color: #c7c7c7;
}

textarea {
    width: 100%;
    height: 150px;
}
/* ラベル */
label {
    position: relative;
    display: block;
    margin-bottom: 5px;
}
label:hover { cursor: pointer; }
label > input {
    position: absolute;
    filter:alpha(opacity=0);
    opacity: 0;
}

/* チェチE��ボックス */
.type_check { padding-left: 25px; }
.type_check:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 16px;
    height: 16px;
    background: url(/ec/images/common/ico_check.png) no-repeat left top;
    content: " ";
}
.type_check.checked:after { background-position: -16px top; }

/* ラジオ */
.type_radio { padding-left: 25px; }
.type_radio:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 16px;
    height: 16px;
    background: url(/ec/images/common/ico_radio.png) no-repeat left top;
    content: " ";
}
.type_radio.checked:after { background-position: -16px top; }

/* インライン */
.list_inline {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list_inline li:first-child label {
    min-width: 72px;
    padding: 8px 10px 7px 73px;
    }
.list_inline li:first-child label::after{
    left: 54px;
}
label.type_radio.type_radio2{
	padding-left: 30px !important;
}
label.type_radio.type_radio2::after{
	left: 10px !important;
}
.list_inline li {
    display: inline-block;
    margin-right: 5px;
}
.list_inline label {
    display: inline-block;
    min-width: 85px;
    padding: 8px 10px 7px 60px;
    background: #c6c4b7;
    color: #fff;
    border-radius: 5px;
}
.list_inline label.checked {
    background: #f7ba67;
    border-radius: 5px;
    }
.list_inline label:after {
    top: 50%;
    left: 40px;
    margin-top: -8px;
}

/* ブロチE�� */
.list_block{
    margin: 0;
    padding: 0;
    list-style: none;
}
.list_block li:not(:last-child) {
    margin-bottom: 10px;
}
.list_block label {
    display: block;
    padding: 15px 10px 14px 35px;
    background: #e6e6e6;
    font-size: 16px;
}
.list_block .checked { background: #f7ba67;}
.list_block .payradiodisabled { background: #7f7f7f;}
.list_block label:after {
    top: 50%;
    left: 10px;
    margin-top: -8px;
}
.list_block label span { font-size: 14px; }

/* フォームボックス */
.form > section,
.form > div {
    width: 920px;
    margin: 0 auto 80px;
}

.form h1.headline01 {
    margin-bottom: 50px;
}

/* フォーム冁E��チE��ージ */
.form .box_message {
    width: 880px;
    margin: 30px auto;
}
.form .box_error {
    width: 836px;
    margin: 20px auto 30px;
}
.form .box_message + .box_error { margin-top: -10px; }

/* 忁E��頁E�� */
.ico_require {
    display: inline-block;
    width: 45px;
    margin-right: 5px;
    padding: 4px 0 3px;
    background: #cd3333;
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-indent: 0;
}
input.require,
textarea.require { background: #fcf2f2; }

/* フォームチE�Eブル */
.table_form {
    width: 100%;
    border-top: 1px solid #888888;
}
.table_form th,
.table_form td {
    padding: 20px;
    border-bottom: 1px solid #888888;
    font-size: 16px;
}
.table_form th {
    width: 190px;
    background: #e7e6de;
    font-weight: normal;
    text-align: left;
}
.table_form .primary { width: 90px; }
.table_form .secondary { width: 80px; }
.table_form .icon {
    width: 45px;
    padding-left: 0;
    background: #e7e6de;
}
.table_form .icon .ico_require { margin: 0; }

.table_form td p:first-child { margin: 0 0 10px; }
.table_form td .supplement {
    margin: 10px 0 0;
    font-size: 14px;
}

.table_form input[type=text],
.table_form input[type=password] { width: 340px; }
.table_form input.zip,
.table_form input.tel { width: 150px; }
.table_form input.year { width: 100px; }

.table_form .prefecture { width: 150px; }

.table_form .type_check:after { top: 3px; }

.table_form ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.table_form ul:not(.list_inline) li:not(:last-child) { margin-bottom: 10px; }

/* 入力レギュレーション */
.reg {
    display: inline-block;
    margin-left: 5px;
    padding: 5px 10px 4px;
    background: #dcdcdc;
    font-size: 14px;
    vertical-align: 2px;
}

/* エラー系 */
.error_message {
    margin: 10px 0 0;
    padding: 3px 10px 2px;
    background: #ffcccc;
    color: #cd3333;
    font-size: 14px;
}
input.error {
    padding: 4px 9px;
    border: 2px solid #f00;
}
/* セレクト�EチE��ス */
.select_box01 {
	width: 100%;
}
.select_box01 select {
	position: relative;
	width: 100%;
	padding: 8px 5px 7px;
	font-size: 18px;
	color: #444;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background: #fff;
}
.select_box01 label, .select_box02 label {
	position: relative;
	display: block;
}
.select_box01 label::after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 0px;
	width: 42px;
	height: 42px;
	margin-top: -21px;
	background: #c6c4b7 url(/ec/images/common/ico_arrow_dl.png) center center no-repeat;
	background-size: 20px 15px;
	pointer-events: none;
}
.select_box01 label::after:hover {
 cursor: pointer;
}
 .select_box01 select::-ms-expand {
 display: none;
}
/*
モーダル共送E
-----------------------------------*/
#cboxLoadedContent { border: none; }
#cboxClose {
    top: 20px;
    right: 20px;
    width: 36px;
    height: 36px;
    background: url(/ec/images/common/ico_close.png) no-repeat left top;
}
#cboxClose:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}
.modal .box_button {
    margin: 30px 0 40px;
    text-align: center;
}
.modal .box_button .button {
    width: 396px;
    height: 60px;
    margin: 0 10px;
    padding: 20px 30px 13px;
}

.modal {
    background-color: #fff;
    font-weight: bold;
}

.modal .heading01 {
    font-size: 22px;
    font-weight: bold;
    padding-top: 1em;
}


.modal .box_brand .heading01{
    padding-left: 1em;
    padding-top: 0;
    margin-top: 0;
}

.modal .list_initial a {
    background: #c6c4b7;
    color: #fff;
    font-weight: bold;
    font-size: 1.2em;

}
.modal .list_initial a:hover {
    filter:alpha(opacity=100);
    opacity: 1.0;
	background-color: #f7983c;
}

.modal .box_list {
    padding: 20px 0;
    background: #e6e6de;
}

/*side
-----------------------------------*/
#side ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#side > section { margin-bottom: 30px; }


/* カチE��リリスチE*/
#side .list_category {
	padding: 5px 0 3px;
	margin: 0 7px;
}
#side .list_category li {
    border-bottom: 2px dotted #c6c4b7;
}
#side .list_category li:last-child {
    border-bottom: none;
}
#side .list_category a {
	position: relative;
    display: block;
    padding: 12px 10px;
    font-size: 14px;
}
#side .list_category a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}
#side .list_category .secondary { margin-top: -10px; }
#side .list_category .secondary li { border: none; }
#side .list_category .secondary a {
    padding: 10px 10px 10px 25px;
    font-size: 14px;
}

#side .list_category .current { font-weight: bold; }

#side .list_category a:after {
	position: absolute;
	top: 35%;
	right: 6px;
	content: url(/ec/images/common/icon_arrow_r.png);
}






/* 検索条件 */
/*#side section .refine_condition:not(:last-child) {
    display: none;
}*/
.refine_condition { margin: 0 7px; }
.refine_condition .inner { padding: 0 8px; }
.refine_condition .inner:first-child {
    padding-bottom: 15px;
    border-bottom: 3px dotted #c6c4b7;
}
.refine_condition .inner.last:first-child {
	border-bottom: none;
}
.list_condition li { margin: 10px 0; }
.list_condition li:last-child { margin-bottom: 0; }
.refine_condition .box_button {
}
.refine_condition > .box_button {
    padding-bottom: 20px;
    border-bottom: 3px dotted #c6c4b7;
}
.refine_condition input[type=text] {
	box-sizing: border-box;
	width: 100%;
}

.list_color li {
    float: left;
    width: 26px;
    height: 26px;
    margin: 10px 8px 0 0;
}
.list_color li:nth-child(-n+6) { margin-top: 0; }
.list_color li:nth-child(6n) { margin-right: 0; }
.list_color label {
    display: block;
    width: 26px;
    height: 26px;
}

.list_color label.checked:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 26px;
    height: 26px;
    content: url(/ec/images/common/bg_checked.png);
}
.list_color label input {
    display: block;
    width: 26px;
    height: 26px;
}

.refine_condition .inner > input {
    display: block;
    width: 210px;
}
.refine_condition .inner select { margin: 10px 0 15px; }
.refine_condition .range + .range { margin-top: 10px; }
.refine_condition .range input {
    width: 130px;
    margin-right: 5px;
}

/* サイド�Eタン */
#side .button {
    display: block;
    width: 200px;
    margin: 20px auto 10px;
    padding: 10px 0;
    font-size: 16px;
    border-radius: 19px;
}

/* 庁E�� */
#side .pr {
    margin: 30px 0;
    text-align: center;
}
#side .pr:first-child { margin-top: 0; }


/*カレンダー
-----------------------------------*/
.calendar {
    width: 214px;
    padding: 7px;
    background: #fff;
    display: none;
}
.calendar .title {
    margin: 0 0 10px;
    font-weight: bold;
    text-align: center;
}
.calendar .slide {
    position: relative;
    overflow: hidden;
}
.calendar  .control {
    position: absolute;
    top: 2px;
    cursor: pointer;
    z-index: 10;
}
.calendar .prev { left: 0; }
.calendar .next { right: 0; }
.calendar .prev:before {
    margin-right: 5px;
    content: url(/ec/images/common/ico_arrow_l.png);
    vertical-align: -2px;
}
.calendar .next:after {
    display: inline;
    margin-left: 5px;
    content: url(/ec/images/common/ico_arrow_r.png);
    vertical-align: -2px;
}
.calendar .wrap {
    position: relative;
}
.calendar .month {
    float: left;
}
.calendar .month p {
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.calendar .month table {
	border: 1px solid #d8d8d8;
}
.calendar .month th {
    width: 28px;
    padding-bottom: 5px;
    font-size: 10px;
}
.calendar .month th:last-child{ width: 30px; }
.calendar .month td {
    width: 28px;
    padding: 8px 0;
    border-right: 1px solid #f2f2f2;
    background: #fff;
    text-align: center;
}
.calendar .month td:last-child { border-right: none; }
.calendar .month td.saturday { background: #dcebfa; }
.calendar .month td.holiday { background: #f2cccc; }
.calendar .month .today {
    background: #cd3333;
    color: #fff;
}

/*footer_bnr
-----------------------------------*/
.footer_bnr {
    padding: 30px 0;
    background: #e7e6de;
    text-align: center;
}
.footer_bnr .inner {
	width: 1200px;
	margin: 0 auto;
}
.footer_bnr ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer_bnr li {
	width: 380px;
	padding: 23px 30px 0 0;
	float: left;
}
.footer_bnr li:nth-child(3n) { padding-right: 0; }
.footer_bnr li:nth-child(-n+3) { padding-top: 0; }


/*footer_sitemap
-----------------------------------*/

.footer_sitemap .inner {
    padding-top: 28px;
    padding-bottom: 20px;
    width: 1200px;
    margin: 0 auto;
}
.footer_sitemap .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
    display: inherit;
}

.footer_sitemap .inner ul.list {
    width: 1040px;
	margin: 0 auto 30px;
	text-align: center;
    display: -ms-flexbox;
	display: -webkit-box;
    display: -webkit-flex;
    display: flex;
	-ms-flex-direction:row;
    -webkit-flex-direction:row;
    flex-direction:row;
    -ms-flex-wrap:nowrap;
    -webkit-flex-wrap:nowrap;
    flex-wrap:nowrap;
    -ms-flex-pack:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    justify-content:center;
    -ms-flex-align:stretch;
    -webkit-align-items:stretch;
    -webkit-box-align:stretch;
    align-items: stretch;
}


.footer_sitemap .inner ul.list > li {
    float: left;
	padding: 0px 38px 0px;
	border-right: solid #888 1px;
    text-align: center;
}
.footer_sitemap .inner ul.list > li:last-child {
	border-right: 0px;
}

.footer_sitemap .inner ul.list > li h2 {
	font-size: 16px;
	margin: 0 0 15px;
}
.footer_sitemap .inner ul.list > li h2,
.footer_sitemap .inner ul.list > li .sub_list {
}
.footer_sitemap .inner ul.list > li .sub_list > li {
	margin-bottom: 15px;
	font-size: 12px;
}
.footer_sitemap .inner ul.list > li .sub_list > li:last-child { margin-bottom: 0px; }
.footer_sitemap .inner ul.list > li .sub_list > li:before { content: url(/ec/images/common/icon_arrow_sr.png); }

/*footer_sitemap_bottom
-----------------------------------*/
.footer_sitemap_bottom {
    width: 672px;
	margin: 0 auto;
}
.footer_sitemap_bottom li {
    float: left;
	margin-right: 60px;
	padding-top: 11px;
}
.footer_sitemap_bottom li:first-child {
	padding-top: 0;
}
.footer_sitemap_bottom li:last-child {
    width: 185px;
	margin-right: 0;
}
.footer_sitemap_bottom li:last-child img {
    float: left;
	margin-right: 10px;
}
.footer_sitemap_bottom li:last-child p {
	font-size: 12px;
}

/*footer
-----------------------------------*/
.copyright{
    text-align: center;
    margin-bottom: 20px;
}

#prev_page {
    width: 1200px;
    margin: 0 auto 35px;
}
#prev_page a {
    display: inline-block;
    padding: 10px 10px 10px 30px;
    background: #c6c4b7 url(/ec/images/common/ico_arrow_g_l.png) no-repeat 10px 12px;
	color: #fff;
}
#prev_page a:hover,
#page_top a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}
#page_top {
    position: fixed;
    left: 50%;
    bottom: 100px;
    margin: 0 0 0 610px;
}
#page_top a {
    position: relative;
    display: block;
    width: 50px;
    padding: 15px 0 5px;
    background: #c6c4b7;
    color: #fff;
    font-size: 12px;
    line-height: 1.2;
    text-align: center;
}
#page_top a:before {
    position: absolute;
    top: 42%;
    right: 38%;
    display: block;
    width: 10px;
    height: 10px;
    margin-top: -14px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: " ";
}
.footer_nav {
    padding: 30px 0;
    background: #fff;
    color: #888;
    text-align: center;
}
.footer_nav a { color: #888; }
.footer_nav a:hover { text-decoration: underline; }

.footer_nav ul {
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
}
.footer_nav li { display: inline-block; }
.footer_nav li:not(:last-child):after { content: "｜"; }

.footer_nav small {
    display: block;
    font-size: 12px;
}
#gakken_logo {
	margin: 0 0 5px;
}

.shop_category{
    display: none;
}

/* clearfix */
header:after,
footer:after,
main:after,
section:after,
div:after,
ul:after,
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    color: transparent;
}

@media screen and (max-width: 1300px) {
#page_top {
    left: 610px;
}
}

.smtDisp {
	text-align: center;
	font-size: 150%;
	border: 1px solid #CCCCCC;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius:9px;
    margin: 10px 50px;
}

.smtDisp a {
	text-decoration: underline;
	color: #006699;
}

/* ボタンカラー(01_ログイン関連系) */
.button_color_login {
	color: #FFF;
	background-color: #FF8C18;

	/* FF用設定 */
	background-image: -moz-linear-gradient(
	top,
	#FFA64D 0%,
	#FF9326 30%,
	#FF8C18 52%,
	#FF8000);

	/* webkit用設定 */
	 background-image: webkit-gradient(
	linear,left top,left bottom,
	from(#FFA64D),
	color-stop(0.30,#FF9326),
	color-stop(0.52,#FF8C18),
	to(#FF8000));
}

.button_color_login:hover {
	color: #FFF;
	background-color: #EA7500;
}

.button_color_login:active {
	color: #FFF;
	background-color: #FFC926;
}

/* ボタンカラー(02_購入関連系) */
.button_color_purchase {
	color: #FFF;
	background-color: #CD0000;

	/* FF用設定 */
	background-image: -moz-linear-gradient(
	top,
	#FF0000 0%,
	#E90000 30%,
	#CD0000 52%,
	#b20000);

	/* webkit用設定 */
	 background-image: webkit-gradient(
	linear,left top,left bottom,
	from(#FF0000),
	color-stop(0.30,#E90000),
	color-stop(0.52,#CD0000),
	to(#b20000));
}

.button_color_purchase:hover {
	color: #FFF;
	background-color: #B50000;
}

.button_color_purchase:active {
	color: #FFF;
	background-color: #FF4D4D;
}

/* ボタンカラー(03_キャンセル関連) */
.button_color_cancel {
	background-color: #444444;
	color: #FFF;
}

.button_color_cancel:hover {
	background-color: #000000;
	color: #FFF;
}

.button_color_cancel:active {
	background-color: #AAAAAA;
	color: #FFF;
}

/* ボタンカラー(04_順遷移系) */
.button_color_trans {
	background-color: #FFF7D9;
	color: #F30;
	border: 1px solid #F30;
}

.button_color_trans:hover {
	background-color: #FFD24D;
	color: #F30;
	border: 1px solid #F30;
}

.button_color_trans:active {
	background-color: #FFFF00;
	color: #F30;
	border: 1px solid #F30;
}

/* ボタンカラー(05_逆遷移系) */
.button_color_reverse_trans {
	background-color: #E1E1E1;
	color: #333333;
	border: 1px solid #333333;
}

.button_color_reverse_trans:hover {
	background-color: #999999;
	color: #333333;
	border: 1px solid #333333;
}

.button_color_reverse_trans:active {
	background-color: #BBBBBB;
	color: #333333;
	border: 1px solid #333333;
}

/* ボタンカラー(07_不可もの系) */
.button_color_impossible, .in_cart .button_color_impossible, .in_cart .button_color_impossible:hover {
	background-color: #CCCCCC;
	color: #FFF;
}

/* ボタンカラー(08_アラート系) */
.button_color_alert {
	background-color: #FFFDFD;
	color: #FF0000;
	border: 1px solid #FF0000;
}

.button_color_alert:hover {
	background-color: #FFD9D2;
	color: #FF0000;
	border: 1px solid #FF0000;
}

.button_color_alert:active {
	background-color: #FF9999;
	color: #FF0000;
	border: 1px solid #FF0000;
}

div[id^="reco"] h2{
    margin-left: 5%;
    margin-right: 5%;
}